Piratenversammlung / Assemblée Pirate - Motion #7151

Kandidatur als Vizeprasident
01 March 2016 22:43 - philhug

Status: Considered Start date: 01 March 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour
Target version: PV2016v1

Description

Ich war bisher Schatzmeister PPS. Um die Ubergabe zu erleichtern und die Stellvertretung des Schatzmeisters in Zukunft besser zu

I6sen, kandidiere ich als Vizepréasident.

History

#1 - 03 March 2016 09:41 - Atropos
- Category set to Candidacy

- Status changed from New to Tabled
- Assignee set to smutje1982m

- Target version set to PV2016v1

#2 - 03 March 2016 09:46 - Atropos

J'étais jusqu'a présent trésorier du PPS. Je candidate pour un des viceprésident. Commeca je pourrait soutenier la nouvelle trésoriére en tant comme

vice-trésorier épuis ca cerais plus facile a transmettre tout les taches.

#3 - 07 March 2016 10:43 - Atropos

wurde gewéhlt

#4 - 07 March 2016 10:43 - Atropos

- Status changed from Tabled to Considered

24 October 2023

1/1



http://www.tcpdf.org

